main h2 {
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
  margin-top: 20px;
  color: #fff;
}

.gallerySection {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0;
}

.container:last-child{
  margin-bottom: 0;
}

.container img {
  border-radius: 10px;
  width: 70%;
  margin-bottom: 10px;
  box-shadow: 0 10px 20px 0 rgba(255, 255, 255, 0.3), 0 -10px 20px 0 rgba(255, 255, 255, 0.3);
}

.container h3 {
  color: #fff;
  font-size: 1.4rem;
}

.container {
  text-align: center;
  position: relative;
}

.moving-border {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: rgb(243, 236, 50); /* Boja bordera */
  animation: moveBorder 5s linear infinite;
}

@keyframes moveBorder {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(100%);
  }
}

@media screen and (min-width: 767px) {
  .container img {
    width: 50%;
  }
}
